function opt_list_mdcn()
{
     var fmco;
     var rdata,data = new_FormData();
     var script='opt_list_mdcn.php';
     if(document.getElementById('farmaco')){fmco=document.getElementById('farmaco').value;}
     if(document.getElementById('fmco')){fmco=document.getElementById('fmco').value;}
//      if(document.getElementById(plan)){plan1=document.getElementById(plan).getAttribute('value');}
     data.append('script',script);
     data.append('optlist','mdcn');
     data.append('fmco',fmco);
//      data.append('plan',plan);
//      data.append('plan1',plan1);
//      rdata=exe_ajax(data,plan);
     rdata=exe_ajax(data,'dl_mdcn');
//      document.getElementById(plan).value=plan1;
     return;
}

function opt_list_docu(enti='enti', modu='')
{
     var plan1;
     var rdata,data = new_FormData();
     var script='opt_list_plan.php';
     if(document.getElementById(clie)){clie=document.getElementById(clie).value;}
     if(document.getElementById(plan)){plan1=document.getElementById(plan).getAttribute('value');}
     data.append('script',script);
     data.append('optlist','plan');
     data.append('clie',clie);
     data.append('plan',plan);
     data.append('plan1',plan1);
//      rdata=exe_ajax(data,plan);
     rdata=exe_ajax(data,'dl_plan');
     document.getElementById(plan).value=plan1;
     return;
}

function opt_list_plan(clie='clie',plan='plan')
{
     var plan1;
     var rdata,data = new_FormData();
     var script='opt_list_plan.php';
     if(document.getElementById(clie)){clie=document.getElementById(clie).value;}
     if(document.getElementById(plan)){plan1=document.getElementById(plan).getAttribute('value');}
     data.append('script',script);
     data.append('optlist','plan');
     data.append('clie',clie);
     data.append('plan',plan);
     data.append('plan1',plan1);
//      rdata=exe_ajax(data,plan);
     rdata=exe_ajax(data,'dl_plan');
     document.getElementById(plan).value=plan1;
     return;
}

function opt_list_atvd(clie='clie',plan='plan',asub='asub')
{
     var rdata,data = new_FormData();
     var script='opt_list_plan.php';
     if(document.getElementById(clie)){clie=document.getElementById(clie).value;}
     if(document.getElementById(plan)){plan=document.getElementById(plan).value;}
     data.append('script',script);
     data.append('optlist','asub');
     data.append('clie',clie);
     data.append('plan',plan);
     data.append('asub',asub);
     rdata=exe_ajax(data,'dl_asub');
     return;
}

